uuid: 7c9b4260-a1b6-4632-a38d-7c293acc9504
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.layout_builder__layout
    - node.type.product_
  module:
    - layout_builder
id: node.product_.layout_builder__layout
field_name: layout_builder__layout
entity_type: node
bundle: product_
label: Макет
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: layout_section
